@import url(style-mobile.css);
@import url(style-mobile-ipad.css);
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
#logo,#logo-mini{
    margin-left:11%
}
#lente,#segnaposto{
    width:32px;
    height:50px;
    top:-25px
}
.uppercase,h3{
    text-transform:uppercase
}
.portfolio-filter li a,.top-links ul li{
    border-left:0!important
}
.bordered-bottom,.bordered-left{
    border-image-source:url("../../images/tratteggio.png");
    border-image-slice:2;
    border-image-repeat:round
}
#segnaposto,#segnaposto-cap{
    background:url(../../images/segnaposto.png) no-repeat
}
.portfolio-filter li.activeFilter a,.top-links li:hover{
    background-color:transparent!important
}
.owl-carousel .owl-nav [class*=owl-]:hover,footer{
    background-color:#008248!important
}
.postHashTags li,ul#footer-menu li,ul#icone-servizi li,ul.header-blog-extras{
    list-style-type:none
}
@font-face{
    font-family:Lucida-Sans-Unicode;
    /*src:url('font/Lucida-Sans-Unicode.ttf.woff') format('woff'),url('font/Lucida-Sans-Unicode.ttf.svg#Lucida-Sans-Unicode') format('svg'),url('font/Lucida-Sans-Unicode.ttf.eot'),url('font/Lucida-Sans-Unicode.ttf.eot?#iefix') format('embedded-opentype');*/
    
     src:url('font/OpenSans-SemiBold.woff2') format('woff2'),url('font/OpenSans-SemiBold.woff') format('woff');
    font-weight:400;
    font-style:normal
}
@font-face{
    font-family:lucida_sansbold;
    /*src:url('font/lucida_sans_bold-webfont.woff2') format('woff2'),url('font/lucida_sans_bold-webfont.woff') format('woff');*/
    src:url('font/OpenSans-Bold.woff2') format('woff2'),url('font/OpenSans-Bold.woff') format('woff');
    font-weight:400;
    font-style:normal
}
section#content{
    min-height:500px
}
#primary-menu{
    float:right;
    right:0;
    bottom:0;
    position:absolute
}
#header,#header-wrap,#logo img{
    height:120px;
    -webkit-transition:height .4s,opacity .3s;
    -o-transition:height .4s,opacity .3s;
    transition:height .4s,opacity .3s
}
#header.transparent-header.full-header #logo{
    border-right-color:transparent
}
button,html,input,select,textarea{
    font-family:inherit!important
}
#primary-menu ul li>a,body,h1,h2,h3,h4,h5,h6,label{
    font-family:"Open Sans"!important
}
.top-links{
    z-index:10000
}
h1,h3,h4,h5,h6{
    font-weight:700;
    color:#5f5f5f
}
.eventi-box-title,.eventi-categoria,strong{
    font-family:lucida_sansbold
}
h3{
    font-size:1.3vw
}
#top-bar{
    height:27px;
    line-height:35px!important;
    border-bottom:0;
    position:relative;
    right:4%
}
p{
    margin-bottom:10px!important
}
.top-links li:hover a,a.continua:hover{
    color:green
}
@media all and (max-width:2000px){
    .plarge{
        font-size:1vw!important
    }
}
@media all and (max-width:1600px){
    .plarge{
        font-size:1.1vw!important
    }
}
@media all and (max-width:1200px){
    .plarge{
        font-size:1.05vw!important
    }
}
@media all and (max-width:1000px){
    .plarge{
        font-size:1em!important
    }
}
@media all and (min-width:1600px){
    .container{
        width:80%
    }
}
.content-wrap{
    padding:0!important
}
#primary-menu ul ul:not(.mega-menu-column),.mega-menu-content{
    background:rgba(0,136,83,.8)!important;
    color:#fff
}
#primary-menu ul ul:not(.mega-menu-column) a,#primary-menu ul>li a,.home-evento-sottotitolo{
    color:#fff
}
#primary-menu.style-2>div>ul>li>a{
    padding-top:10px!important;
    padding-bottom:10px!important
}
#primary-menu ul li .mega-menu-content,#primary-menu ul ul:not(.mega-menu-column){
    width:auto!important
}
#primary-menu-container{
    padding-right:0!important;
    margin-right:0!important;
    float:right
}
#primary-menu ul>li{
    background:#008248;
    float:left;
    margin-left:2px;
    width:11.5vw;
    text-align:center
}
.sub-menu ul>li{
    background:rgba(0,130,72,.6)!important
}
@media all and (max-width:1640px){
    #primary-menu ul>li{
        width:11.5vw
    }
}
@media all and (max-width:1400px){
    #primary-menu ul>li{
        width:11.1vw
    }
    #primary-menu ul li>a{
        padding:10px .5vw!important
    }
    #icone-servizi{
        margin-top:4vw!important
    }
}
@media all and (max-width:1200px){
    #primary-menu ul>li{
        width:10.5vw
    }
    #primary-menu ul li>a{
        font-size:.9vw!important;
        padding:10px .5vw!important
    }
}
@media all and (max-width:767px){
    #primary-menu ul li>a,#primary-menu ul ul li>a{
        font-size:14px!important;
        padding:10px 20px!important
    }
}
@media screen and (min-width:768px) and (max-width:1166px) and (orientation:portrait){
    #primary-menu ul li>a,#primary-menu ul ul li>a{
        font-size:16px!important;
        padding:1vw 2vw!important
    }
}
#primary-menu>div>ul>li>a{
    padding-top:10px;
    padding-bottom:10px
}
#logo-mini{
    max-width:145px
}
@media all and (max-width:1300px){
    #logo-mini{
        max-width:120px
    }
}
@media all and (max-width:1160px){
    #logo-mini{
        max-width:102px
    }
}
#header{
    border-bottom:0!important
}
.active-menu-item{
    background:#006b3b
}
.container-extras{
    position:absolute;
    right:4.5%;
    top:-10px
}
.header-extras li{
    padding:5px 0 0 15px;
    margin-left:0;
    overflow:visible
}
#store-locator-container,#top-cerca,#top-contatti,#top-deposito,.portlet-topper{
    position:relative
}
#at-contatti,#at-contatti-footer,#busta,#lente,#segnaposto{
    position:absolute
}
.header-extras .form-control:hover{
    border:#7fffd4;
    background:rgba(0,0,0,.02)
}
#segnaposto{
    left:0
}
#at-contatti{
    background:url(../../images/@.png) no-repeat;
    width:50px;
    height:50px;
    top:-23px;
    left:0
}
#at-contatti-footer{
    background:url(../../images/mail_bianca.png) no-repeat;
    width:50px;
    height:50px;
    top:-23px;
    left:0
}
#lente{
    background:url(../../images/lente.png) no-repeat;
    left:-15px
}
#busta{
    background:url(../../images/busta.png) no-repeat;
    width:45px;
    height:31px;
    top:-15px;
    left:-10px
}
#input-cerca:focus, .input-cerca:focus{
    border:1.5px solid #50bb7d!important;
    transition-duration:.4s;
    text-align:center
}
#input-cerca, .input-cerca{
    text-align:center;
    background:#fff
}
.green-arrow-button2{
    width:7.5vw!important;
    margin-top:1vw;
    float:right!important
}
a{
    text-decoration:none!important;
    color:#666
}
@media all and (min-width:992px){
    .custom-placeholder::-webkit-input-placeholder{
        color:#008248!important;
        font-weight:700!important;
        text-align:center!important;
        font-size:14px
    }
    .custom-placeholder::-moz-placeholder{
        color:#008248!important;
        font-weight:700!important;
        text-align:center!important;
        opacity:1;
        font-size:14px
    }
    .custom-placeholder:-ms-input-placeholder{
        color:#008248!important;
        font-weight:700!important;
        text-align:center!important;
        font-size:14px
    }
    .custom-placeholder::-ms-input-placeholder{
        color:#008248!important;
        font-weight:700!important;
        text-align:center!important;
        font-size:14px
    }
}
#input-cerca::-webkit-input-placeholder{
    color:#c3dcca!important
}
#input-cerca::-moz-placeholder{
    color:#c3dcca!important
}
#input-cerca:-ms-input-placeholder{
    color:#c3dcca!important
}
#input-cerca::-ms-input-placeholder{
    color:#c3dcca!important
}
.mega-menu-column li{
    background:0 0!important
}
#primary-menu ul>li a:hover{
    opacity:.9!important;
    color:#c3dcca
}
button.btn.btn-danger.btn-block{
    background:#008248!important;
    border:0
}
.form-control{
    border:1px solid #008248!important;
    border-radius:10px!important;
    height:30px;
    font-size:1.1em
}
.form-control[disabled]{
    cursor:pointer;
    background-color:#fff
}
select{
    -webkit-border-top-right-radius:10px!important;
    -webkit-border-bottom-right-radius:10px!important;
    -moz-border-radius-topright:10px!important;
    -moz-border-radius-bottomright:10px!important;
    border-top-right-radius:10px!important;
    border-bottom-right-radius:10px!important
}
.uppercase{
    text-transform:uppercase!important
}
.slider-caption.slider-caption-center{
    max-width:850px;
    text-align:right;
    margin:0;
    background:rgba(0,133,63,.8)
}
.slider-caption h2{
    padding:3%;
    text-transform:none
}
#consulenza-items,#i-nostri-valori,#slider{
    -webkit-box-shadow:-1px 1px 24px 7px rgba(0,0,0,.4);
    -moz-box-shadow:-1px 1px 24px 7px rgba(0,0,0,.4);
    box-shadow:-1px 1px 24px 7px rgba(0,0,0,.4)
}
.eventi-bar,.green-bar{
    -webkit-box-shadow:0 2px 13px 6px rgba(0,0,0,.17);
    -moz-box-shadow:0 2px 13px 6px rgba(0,0,0,.17)
}
#primary-menu.style-2{
    border-top:0
}
.page-section{
    margin:40px auto;
    padding:40px 0
}
.green-bar{
    background:-moz-linear-gradient(top,rgba(0,122,69,.25) 0,rgba(87,119,105,.17) 100%);
    background:-webkit-linear-gradient(top,rgba(0,122,69,.25) 0,rgba(87,119,105,.17) 100%);
    background:linear-gradient(to bottom,rgba(0,122,69,.25) 0,rgba(87,119,105,.17) 100%);
    box-shadow:0 2px 13px 6px rgba(0,0,0,.17);
    padding:40px 0
}
.green-bar-no-shadow{
    background:-moz-linear-gradient(top,rgba(0,122,69,.25) 0,rgba(87,119,105,.17) 100%);
    background:-webkit-linear-gradient(top,rgba(0,122,69,.25) 0,rgba(87,119,105,.17) 100%);
    background:linear-gradient(to bottom,rgba(0,122,69,.25) 0,rgba(87,119,105,.17) 100%);
    padding:40px 0
}
.mild-green-bar{
    background:-moz-linear-gradient(top,rgba(0,122,69,.1) 0,rgba(3,123,71,.1) 1%,#fff 100%);
    background:-webkit-linear-gradient(top,rgba(0,122,69,.1) 0,rgba(3,123,71,.1) 1%,#fff 100%);
    background:linear-gradient(to bottom,rgba(0,122,69,.1) 0,rgba(3,123,71,.1) 1%,#fff 100%)
}
.grey-bar{
    background:-moz-linear-gradient(top,rgba(191,191,191,.25) 0,#fff 100%);
    background:-webkit-linear-gradient(top,rgba(191,191,191,.25) 0,#fff 100%);
    background:linear-gradient(to bottom,rgba(191,191,191,.25) 0,#fff 100%)
}
.grey-bar-inverse{
    background:-moz-linear-gradient(top,#fff 0,rgba(191,191,191,.25) 100%);
    background:-webkit-linear-gradient(top,#fff 0,rgba(191,191,191,.25) 100%);
    background:linear-gradient(to bottom,#fff 0,rgba(191,191,191,.25) 100%)
}
.portfolio-item{
    padding:0 20px 20px 0
}
.portfolio-overlay-prodotti{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    opacity:0;
    z-index:2;
    text-align:center
}
.portfolio-desc-prodotti-title{
    position:relative;
    background:rgba(255,255,255,.8);
    margin:0 2em;
    padding:.44em;
    border-radius:15px;
    -moz-border-radius:15px;
    -webkit-border-radius:15px
}
.portfolio-overlay-prodotti2.portfolio-overlay{
    opacity:1;
    background-color:rgba(0,0,0,0)
}
.portfolio-desc-prodotti h3{
    color:#86786f!important
}
.prodotti-plus-circle{
    position:absolute;
    border-radius:50%;
    width:2.3vw;
    height:2.3vw;
    background:red;
    top:-.2vw;
    right:0;
    font-size:1.3vw;
    color:#fff;
    border:1px solid #fff;
    padding-top:.1vw
}
.prodotti-plus-images{
    position:absolute;
    width:2.3em;
    height:2.3em;
    top:-.7em;
    right:-2px
}
.portfolio-overlay .portfolio-desc h3{
    font-size:1em!important
}
.home-immagine-evento{
    height:280px;
    background-size:cover!important;
    background-position-y:30%!important;
    background-position-x:30%!important;
    background-repeat:no-repeat!important
}
.portfolio-filter{
    border:none!important
}
.portfolio-filter li.activeFilter a{
    color:#008248!important;
    margin:-1px 0;
    padding:13px 18px;
    font-weight:700
}
.portfolio-filter li a{
    font-size:1.4em!important;
    color:#666
}
.portfolio-filter li a:first-child,label#tutela_dati_personali-lbl{
    padding-left:0
}
.entry-title h2 a:hover,.portfolio-filter li a:hover,.verde-partesa{
    color:#008248!important
}
.rosso-partesa{
    color:#f42705!important
}
.grigio-partesa{
    color:#666!important
}
.bold{
    font-weight:700!important
}
.breadcrumbs,a.continua,strong{
    font-weight:700
}
.disabled-link,.not-active{
    pointer-events:none;
    cursor:default
}
@media all and (min-width:900px){
    .portfolio-eventi-image{
        border:1px solid #ccc!important
    }
}
.eventi-box-data{
    position:absolute;
    bottom:1%;
    margin:5%;
    width:90%;
    text-align:center;
    -webkit-box-shadow:10px 9px 5px -4px rgba(0,0,0,.36);
    -moz-box-shadow:10px 9px 5px -4px rgba(0,0,0,.36);
    box-shadow:10px 9px 5px -4px rgba(0,0,0,.36)
}
.black,.eventi-box-data a{
    color:#000!important
}
.eventi-box-title{
    font-size:1vw
}
.eventi-categoria{
    font-size:95%;
    position:absolute;
    background:#fff;
    padding:5%;
    top:-2%;
    right:2%;
    width:42%;
    text-align:center;
    -webkit-box-shadow:1px 2px 6px 4px rgba(0,0,0,.17);
    -moz-box-shadow:1px 2px 6px 4px rgba(0,0,0,.17);
    box-shadow:1px 2px 6px 4px rgba(0,0,0,.17);
    z-index:100
}
.eventi-box-data h4{
    padding:2%;
    margin:12px
}
.portfolio-eventi-image{
    border:2px solid #fff;
    -webkit-box-shadow:10px 9px 5px -4px rgba(0,0,0,.36);
    -moz-box-shadow:10px 9px 5px -4px rgba(0,0,0,.36);
    box-shadow:10px 9px 5px -4px rgba(0,0,0,.36);
    position:relative!important;
    margin:20px 0!important;
    overflow:visible!important
}
.eventi-bar{
    box-shadow:0 2px 13px 6px rgba(0,0,0,.17)
}
.home-immagine-evento-banner,.newsletter-bar{
    -webkit-box-shadow:0 2px 13px 6px rgba(0,0,0,.17);
    -moz-box-shadow:0 2px 13px 6px rgba(0,0,0,.17)
}
.home-testo-evento{
    padding:15px 3.2%
}
.portfolio-image:hover .portfolio-eventi-img,.portfolio-image:hover .portfolio-product-img{
    padding:4px!important;
    transition-duration:.5s
}
.home-immagine-evento-banner{
    position:absolute;
    right:0;
    top:200px;
    padding:1% 2%;
    color:#fff;
    width:28em;
    height:130px;
    box-shadow:0 2px 13px 6px rgba(0,0,0,.17)
}
.cucitura{
    border:none;
    color:#fff;
    background-color:#fff;
    height:1px;
    width:80%
}
.tratteggio,.tratteggio-top{
    border-top:1px dashed #ccc
}
.home-eventi-categoria-container{
    border-bottom:1px dashed #fff;
    width:100%;
    display:block;
    font-style:italic;
    font-size:1.4em
}
h3.home-evento-nome{
    color:#fff;
    text-transform:uppercase;
    margin:0
}
h2.eventi-single-title{
    padding:2%;
    margin:0
}
.tratteggio{
    padding:10%;
    border-right:1px dashed #ccc
}
.tratteggio-left{
    border-left:1px dashed #ccc
}
.tratteggio-bottom{
    border-bottom:1px dashed #ccc
}
.bordered-left{
    border-left:4px dashed #000;
    border-image:url("../../images/tratteggio.png") 2 round
}
.bordered-bottom{
    border-bottom:4px dashed #000;
    border-image:url("../../images/tratteggio.png") 2 round
}
.bordered-top{
    border-top:4px dashed #000;
    border-image-source:url("../../images/tratteggio.png");
    border-image-slice:2;
    border-image-repeat:round;
    border-image:url("../../images/tratteggio.png") 2 round
}
.largeGaps{
    border-image-source:url("http://i.stack.imgur.com/LKclP.png");
    margin:0 20px
}
.box-prodotti-verde{
    border:2px solid #008248;
    padding:5%;
    background:rgba(255,255,255,.9);
    position:relative
}
.newsletter-bar{
    height:250px;
    background-size:cover;
    box-shadow:0 2px 13px 6px rgba(0,0,0,.17)
}
.deposito-bar{
    height:400px;
    background-size:cover;
    padding:100px 12%;
    -webkit-box-shadow:0 2px 13px 6px rgba(0,0,0,.17);
    -moz-box-shadow:0 2px 13px 6px rgba(0,0,0,.17);
    box-shadow:0 2px 13px 6px rgba(0,0,0,.17)
}
#inserisci-il-tuo-cap{
    width:350px;
    margin:13% 0;
    position:relative
}
.button-round-grey{
    border:1px solid #666;
    border-radius:20px;
    padding:2px 20px;
    font-weight:700
}
.button-round-grey:hover{
    background:green;
    color:#fff;
    transition-duration:.4s
}
.i-nostri-valori-title:before,.la-nostra-storia-title:before,.mission-title:before{
    background-repeat:no-repeat;
    background-size:50px 50px;
    display:inline-block;
    width:60px;
    height:60px;
    content:"";
    vertical-align:middle
}
input.form-control.custom-placeholder.inserisci-il-tuo-cap-input{
    height:40px;
    border-radius:20px!important;
    text-align:center;
    font-size:16px!important
}
#segnaposto-cap{
    position:absolute;
    width:57px;
    height:70px;
    top:-33px
}
a.continua{
    font-style:italic;
    font-size:1.2em
}
#content p,h2.seo-p{
    line-height:1.2;
    font-size:1.18em
}
ul#icone-servizi{
    padding:4% 0;
    left:24%;
    position:relative;
    width:100%;
    margin:9% auto
}
#footer-menu div,ul#footer-center-ul a,ul#footer-menu a{
    font-size:16px;
    color:#fff
}
#home-clienti .portfolio,.footer-extras li{
    margin:2% 0
}
#icone-servizi li:hover,.green-arrow-button:hover{
    filter:saturate(2);
    transition-duration:.4s
}
#icone-servizi img{
    width:10vw
}
.breadcrumbs{
    font-size:1.3em;
    padding:20px 15px
}
#home-blog-section-post-left img,.clienti-image img,.servizi-image img{
    width:100%
}
.clienti-image{
    height:30vw;
    background-size:cover!important;
    background-position-y:30%!important
}
.clienti-text{
    position:relative;
    padding:5vw;
    max-width:700px
}
@media all and (min-width:800px) and (max-width:1400px){
    .slider-caption h2{
        font-size:4vw
    }
    .slider-caption.slider-caption-center{
        max-width:60vw
    }
    .clienti-text{
        padding:4vw;
        font-size:1vw
    }
}
@media all and (max-width:800px){
    .clienti-image{
        height:25em
    }
}
.nopadding{
    padding:0
}
ul.tab-nav:not(.tab-nav-lg){
    border-bottom:0!important;
    list-style:none;
    width:100%;
    margin:auto!important
}
ul.tab-nav:not(.tab-nav-lg) li:first-child{
    margin-left:2%!important;
    border-right:2px solid #d4d1cc!important
}
ul.tab-nav:not(.tab-nav-lg) li a,ul.tab-nav:not(.tab-nav-lg) li.ui-tabs-active a{
    background-color:transparent!important;
    text-transform:uppercase
}
ul.tab-nav:not(.tab-nav-lg) li{
    border:0!important;
    width:49%!important;
    margin:20px 0 0;
    height:80px
}
ul.tab-nav:not(.tab-nav-lg) li a{
    color:#a9a9a9
}
.prodotti-ordine{
    position:absolute;
    top:-15px;
    right:-15px;
    background:green;
    border-radius:50%;
    width:40px;
    height:40px;
    color:#fff;
    text-align:center;
    margin:auto;
    padding:8px
}
.square{
    width:20vw;
    height:20vw
}
#mission{
    -webkit-box-shadow:inset -1px 200px 152px 17px rgba(0,0,0,.09);
    -moz-box-shadow:inset -1px 200px 152px 17px rgba(0,0,0,.09);
    box-shadow:inset -1px 200px 152px 17px rgba(0,0,0,.09)
}
#i-nostri-valori-desc{
    padding-top:3%;
    -webkit-box-shadow:-1px -5px 15px -4px rgba(0,0,0,.38);
    -moz-box-shadow:-1px -5px 15px -4px rgba(0,0,0,.38);
    box-shadow:-1px -5px 15px -4px rgba(0,0,0,.38)
}
.inset-shadow{
    padding:5%;
    min-height:19vw
}
.azienda-shadow{
    -webkit-box-shadow:inset -6px 186px 75px -1px rgba(0,0,0,.08);
    -moz-box-shadow:inset -6px 186px 75px -1px rgba(0,0,0,.08);
    box-shadow:inset -6px 186px 75px -1px rgba(0,0,0,.08)
}
.mission-title:before{
    background-image:url('../../images/Icona freccia.png')
}
.i-nostri-valori-title:before{
    background-image:url('../../images/Icona piu azienda.png')
}
.la-nostra-storia-title:before{
    background-image:url('../../images/Icona orologio azienda.png')
}
.section-vertical-padding{
    padding:30px 0
}
.servizi-image{
    height:23vw;
    background-size:cover!important;
    background-position-y:30%!important
}
@media all and (min-width:800px) and (max-width:1600px){
    .servizi-image{
        height:23vw;
        font-size:.9vw
    }
}
.servizi-text{
    position:absolute;
    padding:5%
}
ul#icone-servizi li{
    float:left
}
.consulenza-text{
    padding:2vw;
    max-width:700px
}
.wrap-bottom-margin{
    margin-bottom:50px
}
.ng-hide{
    display:none
}
.aui-w1-2,.aui-w50{
    width:50%;
    float:left
}
.ltr .aui-column,.rtl .aui-column-last{
    float:left
}
.btn-primary{
    border:0!important
}
.privacy-contatti{
    font-size:13px;
    line-height:3ex;
    height:100px;
    overflow-y:scroll;
    border:1px solid #eee;
    padding:10px;
    margin:10px 1% 20px
}
@media all and (min-width:1200px){
    #file-form-group{
        height:30px!important;
        min-height:30px!important
    }
}
#depositi-inserisci-il-tuo-cap{
    position:absolute;
    margin:auto;
    top:20%;
    width:100%;
    z-index:20
}
#form-input-depositi{
    width:50%;
    margin:auto;
    text-align:center
}
.form-control-cap{
    font-size:10px
}
.catene-commerciali-chi-serviamo-title{
    text-align:center;
    font-size:1vw
}
.catene-commerciali-chi-serviamo-image{
    text-align:center
}
div#catene-commerciali-chi-serviamo{
    margin:50px auto
}
@media all and (min-width:1000px){
    #catene-commerciali-tel a{
        pointer-events:none;
        cursor:default!important
    }
    #footer-menu a{
        font-size:16px
    }
}
.footer-extras{
    margin:0!important
}
footer{
    height:auto;
    background-size:contain!important;
    padding:2% 0
}
input[type=radio]{
    -webkit-appearance:none;
    -moz-appearance:none;
    height:1em;
    width:1em;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    border:.182em solid #008248;
    cursor:pointer;
    position:relative;
    -webkit-transition:.15s;
    -moz-transition:.15s;
    border-radius:2em;
    -moz-border-radius:2em;
    background-color:#fff
}
input[type=radio]:checked{
    background-color:#008248
}
.modal{
    z-index:10000000!important
}
.fileContainer{
    overflow:hidden;
    position:relative;
    background:#008248;
    border-radius:10px;
    float:left;
    padding:.5em;
    color:#fff;
    margin:.4em
}
.fileContainer [type=file]{
    display:block;
    font-size:999px;
    min-height:100%;
    min-width:100%;
    opacity:0;
    position:absolute;
    right:0;
    text-align:right;
    top:0;
    cursor:pointer
}
.sottotitolo-slider{
    padding:1%
}
.header-blog-extras li{
    padding:25px 0 0;
    margin-left:0;
    overflow:visible;
    float:left
}
.btn-primary{
    background:#008248!important
}
.owl-item.cloned{
    max-height:50px
}
.separatore-hr{
    border-top:1px solid #008248;
    width:10%
}
h2.seo-p{
    font-weight:400;
    text-transform:initial
}
.home-blog-section-post{
    padding:10px
}
.thumbnail_center{
    border:0!important;
    position:relative;
    height:130px;
    overflow:hidden;
    margin-bottom:0!important;
    border-top:0!important;
    border-radius:0!important
}
.thumbnail_center img{
    position:absolute;
    left:50%;
    top:50%;
    width:auto;
    -webkit-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%)
}
.img-circle{
    border-radius:50%
}
#footer-link-deposito{
    list-style-image:url("https://www.partesa.it/themes/partesa/images/footer/dovesiamo-30.png")
}
#footer-link-contatti{
    list-style-image:url("https://www.partesa.it/themes/partesa/images/footer/contatti-30.png")
}
#footer-link-newsletter{
    list-style-image:url("https://www.partesa.it/themes/partesa/images/footer/newsletter-30.png")
}
#footer-link-customer{
    list-style-image:url("https://www.partesa.it/themes/partesa/images/footer/telefono-30.png")
}
ul#footer-center-ul{
    text-align:left;
    margin-left:25%;
    margin-top:5px
}
@media all and (max-width:767px){
    ul#footer-center-ul{
        margin-left:12%
    }
}
@media all and (min-width:767px){
    #social-icons-footer-dx{
        text-align:right
    }
}
ul#footer-center-ul a{
    position:relative;
    bottom:10px
}
.postHashTags li{
    float:left;
    color:#008248;
    padding:5px
}
.prossimi_eventi .save-the-date{
    display:block!important;
    position:absolute;
    top:20px;
    left:0;
    z-index:100
}
@media all and (max-width:900px){
    .prossimi_eventi .save-the-date{
        left:5px;
        top:25px
    }
    iframe{
        max-width:315px
    }
}
.ombra{
    -webkit-box-shadow:0 2px 5px 2px rgba(0,0,0,.44);
    -moz-box-shadow:0 2px 5px 2px rgba(0,0,0,.44);
    box-shadow:0 2px 5px 2px rgba(0,0,0,.44)
}
.privacy-newsletter{
    font-size:13px;
    line-height:3ex;
    height:100px;
    overflow-y:scroll;
    border:1px solid #eee;
    padding:10px;
    margin:10px 0 20px;
    width:60%
}
.field-div-custom.readonly.privacy-text{
    margin-top:5px
}
label{
    display:inline
}
@media all and (max-width:991px){
    .table-striped{
        width:100%!important
    }
}
div.stretchy-wrapper{
    width:100%;
    padding-bottom:56.25%;
    position:relative;
    background:#fff;
    overflow:hidden
}
div.stretchy-wrapper>div{
    position:absolute;
    top:-16.75%;
    bottom:0;
    left:0;
    right:0
}
.video-description-content p{
    margin-bottom:20px!important
}
.stretchy-wrapper{
    -webkit-box-shadow:0 3px 10px 1px rgba(0,0,0,.45);
    -moz-box-shadow:0 3px 10px 1px rgba(0,0,0,.45);
    box-shadow:0 3px 10px 1px rgba(0,0,0,.45)
}
.owl-i-nostri-numeri .owl-nav [class*=owl-]{
    opacity:1!important;
    background-color:#008149;
    color:#fff
}
textarea#messaggio{
    min-height:150px!important
}
#evento-content ul{
    list-style-type:disc;
    padding-left:20px;
    font-size:initial
}
.mb-10px{
    margin-bottom:10px
}
.mb-20px{
    margin-bottom:20px
}
#evento-content a,#post a,.clienti-text a{
    color:#008248
}
